/*******************************************************************************
ベース
*******************************************************************************/

* {
  margin: 0;
  padding: 0;
  list-style: none;
}

.lp-content {
  width: 100%;
  max-width: 1000px;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

img,
video {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*******************************************************************************
動画の重ね配置
*******************************************************************************/

.video-wrapper {
  position: relative;
}

.video-seven-pouch {
  position: absolute;
  top: 9%;
  left: 50%;
  transform: translateX(-50%);
  width: 89%;
}

/*******************************************************************************
CTA
*******************************************************************************/

.cta-box {
  position: relative;
}

.cta-box .cta-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

/*******************************************************************************
特商法
*******************************************************************************/

.tradelaw {
  margin: 20px 0 100px;
  font-size: 12px;
}

.tradelaw a {
  color: #aaa;
  text-decoration: none;
}

/*******************************************************************************
CTAのバウンスアニメーション
*******************************************************************************/

.btn_bounce {
  animation: beat 1.5s infinite;
  max-width: 100% !important;
  display: block;
  margin: 0 auto;
}

@keyframes beat {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1);
  }

  60% {
    transform: scale(1.05);
  }

  70% {
    transform: scale(1);
  }

  80% {
    transform: scale(1.05);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

/*******************************************************************************
アワードリスト
*******************************************************************************/

.award-scroll-section {
  position: relative;
}

.award-scroll {

  position: absolute;
  top: 85px;
  left: calc(50% + 7px);
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 1.7;
  height: 380px;
  width: 79%;
  margin: 0 auto;
  overflow-y: scroll;
}

@media (max-width: 1000px) {
  .award-scroll {
    top: 8.5vw;
    height: 38vw;
    font-size: 2.4vw;
    left: calc(50% + 1px);
  }
}

.award-scroll ul li {
  text-align: left;
  border-bottom: 1px dotted #519ead;
  padding: 10px 20px;
}

@media (max-width: 1000px) {
  .award-scroll ul li {
    padding: 2vw 3vw;
  }
}

/*******************************************************************************
フォーム
*******************************************************************************/

.form-wrapper {
  margin-bottom: 300px;
}

@media (max-width: 1000px) {
  .form-wrapper {
    margin-bottom: 30vw;
  }
}